body {
	background-color: #000000;
	margin: 0px;
	padding: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1em;
	text-decoration: none;
	color: #000000;
	text-align: center;
}
#container {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: auto;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.5em;
	color: #999999;
	padding-top: 10px;
	padding-right: 50px;
	padding-bottom: 5px;
	padding-left: 50px;
	font-weight: normal;
}
#pano {
	padding: 5px;
	border: 2px solid #666666;
	height: 500px;
	width: 900px;
	text-align: center;
	margin: auto;
}
.clear {
	clear:both;
}

.alignleft {
	float: left;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
}

.aligncenter {
	margin-left:auto;
	margin-right:auto;
}

.alignright {
	float: right;
	margin-top: 5px;
	margin-left: 10px;
	margin-bottom: 5px;
}

img.alignleft {
	padding: 5px;
	border: 1px solid #C0C0C0;
	margin-right: 10px;
	margin-bottom: 5px;
}

img.aligncenter {
	margin: 5px auto 5px auto;
	display: block;
	padding: 5px;
	border: 1px solid #FFFFFF;
}

img.ter {
	margin: 5px auto 5px auto;
	padding: 5px;
	border: 1px solid #FFFFFF;
}

img.alignright {
	padding: 5px;
	border: 1px solid #C0C0C0;
	margin-left: 10px;
	margin-bottom: 5px;
}

.wp-caption {
	border: 1px solid #EEEEEE;
	text-align: center;
	background-color: #ffffff;
/* optional rounded corners for browsers that support it */
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding-top: 8px;
	padding-right: 4px;
	padding-left: 4px;
}

.wp-caption img {
margin: 0;
padding: 0;
border: 0 none;
}

#content p.wp-caption-text {
	font-size: 0.8em;
	padding-top: 5px;
	padding-right: 6px;
	padding-left: 6px;
	color: #999999;
}

a {
	text-decoration: none;
	color: #999999;
}

a:hover {
	text-decoration: none;
	color: #800000;
}